CppUnit project page | FAQ

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- w
- x
- ~

### - r -

- registerFactory() : TestFactoryRegistry
- releaseLibrary() : DynamicLibraryManager
- removeHook() : XmlOutputter
- removeListener() : TestResult , PlugInManager , CppUnitTestPlugIn , TestPlugInDefaultImpl
- removeTest() : TestPath
- removeTests() : TestPath
- removeXmlOutputterHooks() : PlugInManager , CppUnitTestPlugIn , TestPlugInDefaultImpl
- RepeatedTest() : RepeatedTest
- reportError() : Protector
- reportFailure() : Protector
- reset() : TestResult , TestResultCollector , TestSuccessListener
- resolveTestPath() : Test
- result() : TextTestRunner
- rootElement() : XmlDocument
- run() : TestSetUp , TestCase , TestRunner::WrappingSuite , MfcTestRunner , QtTestRunner , TestComposite , Test , TextTestRunner , RepeatedTest , TestDecorator , TestRunner
- runTest() : TestResult , TestCaseDecorator , TestCase , ExceptionTestCaseDecorator< ExpectedException > , Orthodox< ClassUnderTest > , TestCaller< Fixture >
- runTests() : TestResultCollector

| Send comments to: CppUnit Developers